RSS   Vulnerabilities for 'Agora.cgi'   RSS

2002-05-16
 
CVE-2002-0215

 

 
Agora.cgi 3.2r through 4.0 while in debug mode allows remote attackers to determine the full pathname of the agora.cgi file by requesting a non-existent .html file, which leaks the pathname in an error message.

 
2001-12-17
 
CVE-2001-1199

 

 
Cross-site scripting vulnerability in agora.cgi for Agora 3.0a through 4.0g, when debug mode is enabled, allows remote attackers to execute Javascript on other clients via the cart_id parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top